@charset "UTF-8";

img{max-width: 100%;}

.pc_hide{display: none;}

body{background: #000000;}

.cont{
    box-sizing:border-box;
    max-width: 1200px;
	margin: 0 auto;
    width: 100%;
}

/*---header---*/
#header{
	background: #000000;
}
#header .cont{
	font-family: 'Noto Sans JP', sans-serif;
	color: #ffffff;
}

#header .cont .logo{
	max-width: 110px;
}

#header .cont .txt{
	font-weight: 500;
    font-size: 1em;
    letter-spacing: 2px;
}

#header .nike_logo{
	display: inline-block;
	margin-right: 10px;
}

#header .cont ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/*---//header---*/

.MainImage img{width: 100%;}

.main-ttl h1,.main-ttl p{
    color: #ffffff;
    text-align: center;
    
}
.main-ttl{
    padding-top: 2.5rem;
}

.main-ttl h1{
    font-family: 'Roboto', sans-serif; 
    font-weight: bold;
    font-size: 4.5em;
/*    margin-bottom: 0.5rem;*/
}

.main-ttl span{
    font-family: 'Roboto', sans-serif; 
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 0.5rem;
	text-align:center;
	color:#fff;
	display:block;
}

.main-ttl p{
    font-size: 1.5em;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
}
.federation-navi-list{
    margin-top: 3.75rem;
    margin-bottom: 7.1875rem;
}
.federation-navi-list li{
    font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
    width: 30%;
    border: 1px solid #ffffff;
    margin-bottom: 1.875rem;
    margin-right: 4.17%;
}

.federation-navi-list li:nth-child(3n){
    margin-right: 0;
}

.federation-navi-list li a{
    color: #ffffff;
    display: block;
    text-align: center;
    padding:1rem 0.8rem;
    overflow: hidden;
    position: relative;
}

.federation-navi-list li a:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
  }

.federation-navi-list li a:hover:after{
    left: 110%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  }

.country-ttl{
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 6.75em;
    text-align: center;
    font-weight: 100;
    border-bottom: 5px solid #e62b2c;
}
.sub-ttl,.sub-txt{
    font-family: 'Noto Sans JP', sans-serif;
    color: #ffffff;
    text-align: center;
    font-weight: 500;
    letter-spacing: 2.2px;
}

.sub-ttl{
    font-size: 1.25rem;
    margin-top: 1rem;
    margin: 1.5rem 0;
}

.sub-txt{
    font-size: 1rem;
    margin-bottom:3.125rem;
    line-height: 1.75;
}

.uniform-image ul{
    display: flex;
    justify-content: space-between;
    margin-bottom: 4.652rem;
}

.uniform-image ul li{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.reverse ul{
    flex-direction: row-reverse;
}

.uniform-image ul .pic{
    width: 50%;
}

.uniform-image ul .pic-txt{
    font-family: 'Roboto', sans-serif; 
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    margin-top: 20px;
    width: 100%;
}

.all-item a{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5em;
    color: #ffffff;
    display: block;
    text-align: center;
    padding:1rem 0.8rem;
    overflow: hidden;
    position: relative;
    border: 1px solid #ffffff;
    max-width: 800px;
    margin: 0 auto 9.375rem;
}

.all-item a:after{
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
}

.all-item a:hover:after{
    left: 110%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  }

.uniform-3col-list{
    margin-bottom: 9.375rem;
}
.uniform-3col-list ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/*.uniform-3col-list ul:before{
    content: "";
    display: block;
    width: 32%;
    order: 1;
}

.uniform-3col-list ul:after{
    content: "";
    display: block;
    width: 32%;
}*/
   
    

.uniform-3col-list ul li{
    background: #ffffff;
    padding: 1.875rem;
    max-width: 360px;
    width: 32%;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.uniform-3col-list ul li p{
    font-family: 'Roboto', sans-serif; 
    text-align: center;
    width: 100%;
}

.list-ttl{
    margin: 20px auto;
    font-weight: bold;
    font-size: 1.5em;
}

.list-txt{
    font-size: 0.875em;
    margin-bottom: 20px;
    font-weight: 500;
}

.price{
    font-size: 1.125rem;
    font-weight: 700;
}

.cart-btn a{
    font-family: 'Noto Sans JP', sans-serif;
    display: block;
    max-width: 296px;
    padding: .8rem;
    border: 2px solid #e62b2c;
    box-sizing: border-box;
    margin: 20px auto 0;
    color: #e62b2c;
    
}

.cart-btn a:hover{
    background: #e62b2c;
    color: #ffffff;
}

/*--FOOTER--*/

footer .copyright{
    background: #2e2e2e;
    padding: 10px 0;
 
}
footer .cont_copyright{
    max-width: 1200px;
    width: 100%;
    position: relative;
    margin: 0 auto;
}

footer .copyright p{
    color: #ffffff;
    font-size: 12px;
    text-align: center;
}

footer .copyright ul{
    position: absolute;
    right: 0px;
    top:-3px;
    display: flex;
    width: 8%;
    justify-content: space-between;
}

.copyright ul li img{
    width: 20px;
}

/*--//FOOTER--*/

@media screen and (max-width: 1024px){
    .federation-navi-list{
        padding: 3%;
    }
    .federation-navi-list li{
        width: 31%;
        margin-right: 2.5%;
    }
} 

@media screen and (max-width:768px){
    .pc_hide{display: block;}
    .sp_hide{display: none;}
    .cont{padding: 0 20px;}
    
    
    #header .cont .txt{
        font-size: .8rem;
        text-align: right;
    }
    #header .cont .logo{
        width: 25%;
    }
    #header .nike_logo{
        width: 20%;
    }
    
    /*--MENU--*/
    
    .child {
    display: none;
}
    
    .sp-federation-navi-list{
        font-family: 'Noto Sans JP', sans-serif;
        margin: 0 auto;
        width: 80%;
        margin-top: 3.75rem;
        margin-bottom: 7.1875rem;
        border: 1px solid #ffffff;

    }
    .sp-federation-navi-list .menu{
        position: relative;
        display:block;
    }
    .sp-federation-navi-list .menu::after{
        content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  -ms-transform: rotate(136deg);
  -webkit-transform: rotate(136deg);
  transform: rotate(136deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -6px;
    }
    
     .sp-federation-navi-list .menu.active::after{
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
    
    .sp-federation-navi-list li a{
        color: #ffffff;
        display: block;
    text-align: center;
        padding: 1rem 0.8rem;
       
    }
    
    .sp-federation-navi-list .child li a{
         border-bottom: 1px dotted #ffffff;
    }
    .sp-federation-navi-list .child li:last-child a{
         border-bottom: 0;
    }
    
    
    /*--//MENU--*/
    
    .country-ttl{
        font-size: 3.75em;
    }
    
    .sub-ttl, .sub-txt{
        text-align: left;
    }
    .uniform-image ul{
        flex-wrap: wrap;
    }
    .uniform-image ul .pic{
        width: 100%;
    }
    
    .uniform-image ul .pic-02,.uniform-image ul .pic-03{
        margin-top: 30px;
        width: 48%;
    }
    
    .uniform-3col-list ul li{
        width: 49%;
        padding: 30px 10px;
        margin-bottom: 20px;
    }
    
    

    .list-ttl,.price{
        font-size: 1em;
    }
    .list-txt{
        font-size: 0.8em;
    }
    
    .cart-btn a{
        padding: .5rem;
    }
    
    .all-item a{
        font-size: 1em;
    }
    
    footer .copyright ul{
        position: static;
        width: 15%;
        margin: 0 auto 10px;
    }    

.main-ttl h1{
    font-family: 'Roboto', sans-serif; 
    font-weight: bold;
    font-size: 2.5em;
/*    margin-bottom: 0.5rem;*/
}


.main-ttl span{
font-size:30px;
}


}

@media screen and (max-width: 414px) {
    .cont{padding: 0 10px;}
    .all-item a{
        margin-bottom: 4rem;
    }
    main .uniform-3col-list:last-child{
        margin-bottom: 4rem;
    }
    
    footer .copyright ul{
        width: 23%;        
    }
    
}